<?php
header('Cache-Control: no-cache');
header('Pragma: no-cache'); 
?>
<html>
<head>

</head>

<body>
<?
require_once('../../../../conf/connection.php');

$fechainicio=$_POST["Afechainicio"];
$fechatermino=$_POST["Afechatermino"];
$sucu=$_POST["sucu"];
$rut=$_POST["rut"];

$sel_cliente="SELECT * FROM articulos  WHERE referencia='$rut'"; 
   $rs_cliente=mysql_query($sel_cliente);
	if (mysql_num_rows($rs_cliente) <> 0) {  
		?>
         <script>
		 
		    
						   miPopup = window.open("rejilla.php?rut=<? echo $rut ?>&fechainicio=<? echo $fechainicio ?>&fechatermino=<? echo $fechatermino ?>&sucu=<? echo $sucu ?>","miwin","width=900,height=900,scrollbars=yes");
                           
						   miPopup.focus(); 
		        
	</script>
       
         
		<? 
	} else {
		
		 ?>
	     <script languaje="javascript">
		 alert ("Código no econtrado. Contáctese con su administrador de sistemas...");
		 window.history.back()	
		</script>
	<? }
?>
</div>
</body>
</html>
